Bug 243301 - Upgrade from FC5 to F7 hangs
Upgrade from FC5 to F7 hangs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
powerpc Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-08 09:31 EDT by Nigel Horne
Modified: 2008-01-09 08:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-09 08:44:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2007-06-08 09:31:09 EDT
Description of problem:

Gets as far as:
Running Anaconda.....
Probing for video card: ATI Technologies Inc Radeon Mobility M6 Ly
Attempting to start native X server
Waiting for X server to start... log located in /tmp/ramfs/X.log
1..2..3..4..5..X server started successfully
_X11TransSocketINETConnect() can't get address for localhost:6001: Temporaru
failure in name resolution

(mini-wm:526): Gtk-warking **: Cannont open display: :1

Linux then hangs.


Version-Release number of selected component (if applicable):
Fedora 7


How reproducible:
100%

Steps to Reproduce:
1. Put DVD in drive
2. Boot off DVD
3.
  
Actual results:
See above

Expected results:
It should install

Additional info:
Fedora 5 installed without this bug
Comment 1 Jeremy Katz 2007-06-25 13:26:07 EDT
Did you verify your media?  When it hangs, can you switch ttys?
Comment 2 Nigel Horne 2007-06-27 15:17:56 EDT
Yes and no in that order.
Comment 3 Christopher Brown 2007-09-14 10:27:25 EDT
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris
Comment 4 Christopher Brown 2008-01-09 08:44:00 EST
Given this is an issue with the Fedora 7 installer and there has been no update
on this bug for three months, I am closing WONTFIX. You may wish to test with a
fedora unity re-spin:

http://spins.fedoraunity.org/spins

which resolves a number of installer bugs. Thank you for taking the time to file
the initial bug.

Note You need to log in before you can comment on or make changes to this bug.